Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 88162 - Kernel panic AFTER up2date upgrade
Summary: Kernel panic AFTER up2date upgrade
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel
Version: 9
Hardware: i686
OS: Linux
medium
high
Target Milestone: ---
Assignee: Arjan van de Ven
QA Contact: Brian Brock
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-04-07 08:25 UTC by Andy Wolber
Modified: 2007-04-18 16:52 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2004-09-30 15:40:45 UTC


Attachments (Terms of Use)

Description Andy Wolber 2003-04-07 08:25:48 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.2.1) Gecko/20030225

Description of problem:
Kernel-2.4.20-6 runs fine on Thinkpad 1400 series (465MHz) w/256Mb RAM after
initial RH 9 install.

Registered using up2date, downloaded a kernel update.

Kernel-2.4.20-8 then causes kernel panic on boot on this system (worked fine on
a Dell Latitude C610).

Reverted to 2.4.20-6 until issue resolved.

Version-Release number of selected component (if applicable):
kernel-2.4.20-8

How reproducible:
Always

Steps to Reproduce:
1. Reinstalled RH 9
2.
3.
    

Actual Results:  Same error: kernel panic using kernel 2.4.20-8

Expected Results:  Boot.

Additional info:

Comment 1 Bugzilla owner 2004-09-30 15:40:45 UTC
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/



Note You need to log in before you can comment on or make changes to this bug.